import { Story, Canvas, ArgsTable } from '@storybook/addon-docs';

import AlertCircleIcon from '.';

# Alert Circle Icon

<Canvas>
  <Story id="ui-components-ui-alert-circle-icon-alert-circle-icon-stories-js--default-story" />
</Canvas>

## Component API

<ArgsTable of={AlertCircleIcon} />

## Usage

The following describes the props and example usage for this component.

### Warning

Render warning alert icon

<Canvas>
  <Story id="ui-components-ui-alert-circle-icon-alert-circle-icon-stories-js--warning" />
</Canvas>
